uuid:
  -
    value: 6e8000e7-5816-43b5-bc64-ed953ad53ea4
langcode:
  -
    value: en
type:
  -
    target_id: submenu_item
    target_type: paragraphs_type
    target_uuid: b9d0da1d-2fdf-447f-8412-cd9cee43aa0d
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:57:01+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '161'
parent_type:
  -
    value: paragraph
parent_field_name:
  -
    value: field_submenu_item
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_accordion_item: {  }
field_submenu_item_body:
  -
    value: "<p>Piraeus, Thessaloniki, Volos, Patras and Igoumenitsa are the sites of the main ports of Greece. Every year Greek ports welcome a huge number of passengers from all over the world, thus connecting mainland Greece to Europe and all inhabited Greek islands by ferry. Although ferry routes to Europe are numerous, many cruise ships and private boats opt to dock in Greece as a favored destination. In order to better cover the ever-increasing demand for mobile home transportation, shipping companies have scheduled ships with specially configured areas for campers and caravans (towed and automotive).</p>\r\n\r\n<p>The majority of European tourists travelling to Greece by car use modern ferries that sail between Greek ports and ports in neighboring Italy. As far as the quality of the trip is concerned, these ships offer a comfortable and modern environment, with experienced staff and high levels of hospitality ensuring relaxation and pleasure at very reasonable prices. Various categories of cabins are offered – from suites featuring private bathrooms and showers to economy cabins. Regardless of cabin choice, however, your overnight stay will be comfortable. Most ships include air-conditioning, bars, restaurants and storage for baggage, as well as satellite communications (telex and fax), video games and gaming facilities (slot machines, casinos, card rooms), swimming pools, self-service facilities, discos, cinemas, children’s playrooms, escalators etc. Many departures are late at night, providing passengers with an extra vacation day.</p>\r\n\r\n<p><strong>Main ports linking Greece to Italy:</strong></p>\r\n\r\n<ul>\r\n\t<li><strong>Patra</strong>: One of the most modern ports in the Mediterranean, connecting Greece with the Italian ports of Ancona, Bari, Trieste, Brindisi and Venice.</li>\r\n\t<li><strong>Igoumenitsa</strong>: One of the most important ports in the European Union, offering routes to Brindisi, Bari, Ancona and Venice.&nbsp;</li>\r\n\t<li><strong>Corfu, Cephalonia and Zante</strong>: These island ports often function as stopovers on voyages to and from Italy (the port of Bari).</li>\r\n</ul>\r\n\r\n<p><strong>Greece is also connected to Turkey by sea, with ferries (motorboats and hydrofoils) departing from:</strong></p>\r\n\r\n<ul>\r\n\t<li><strong>Lesvos</strong>: To Ayvalik (daily schedules)</li>\r\n\t<li><strong>Chios</strong>: To Çeşme (daily schedules)&nbsp;</li>\r\n\t<li><strong>Kos&nbsp;</strong>and<strong>&nbsp;Samos</strong>: To Kuşadasi (daily schedules)&nbsp;</li>\r\n\t<li><strong>Rhodes</strong>: To Bodrum and Marmaris (3 departures per week)</li>\r\n\t<li><strong>Kalymnos</strong>: To Bodrum (3 departures per week)</li>\r\n</ul>\r\n\r\n<p>**<em>According to the terms of the Schengen Agreement, to which Greece is a signatory, all passenger ships/ferries sailing regular routes from Patra and Igoumenitsa to Italy and back (without visiting any non-Schengen third-country ports) are included in the category of ships executing domestic routes. As a result, passengers in these ships whose only destination is those ports situated on the sovereign land of the Schengen countries, do not have to undergo passport control.</em></p>\r\n"
    format: basic_html
    processed: "<p>Piraeus, Thessaloniki, Volos, Patras and Igoumenitsa are the sites of the main ports of Greece. Every year Greek ports welcome a huge number of passengers from all over the world, thus connecting mainland Greece to Europe and all inhabited Greek islands by ferry. Although ferry routes to Europe are numerous, many cruise ships and private boats opt to dock in Greece as a favored destination. In order to better cover the ever-increasing demand for mobile home transportation, shipping companies have scheduled ships with specially configured areas for campers and caravans (towed and automotive).</p>\n\n<p>The majority of European tourists travelling to Greece by car use modern ferries that sail between Greek ports and ports in neighboring Italy. As far as the quality of the trip is concerned, these ships offer a comfortable and modern environment, with experienced staff and high levels of hospitality ensuring relaxation and pleasure at very reasonable prices. Various categories of cabins are offered – from suites featuring private bathrooms and showers to economy cabins. Regardless of cabin choice, however, your overnight stay will be comfortable. Most ships include air-conditioning, bars, restaurants and storage for baggage, as well as satellite communications (telex and fax), video games and gaming facilities (slot machines, casinos, card rooms), swimming pools, self-service facilities, discos, cinemas, children’s playrooms, escalators etc. Many departures are late at night, providing passengers with an extra vacation day.</p>\n\n<p><strong>Main ports linking Greece to Italy:</strong></p>\n\n<ul>\n\t<li><strong>Patra</strong>: One of the most modern ports in the Mediterranean, connecting Greece with the Italian ports of Ancona, Bari, Trieste, Brindisi and Venice.</li>\n\t<li><strong>Igoumenitsa</strong>: One of the most important ports in the European Union, offering routes to Brindisi, Bari, Ancona and Venice.\_</li>\n\t<li><strong>Corfu, Cephalonia and Zante</strong>: These island ports often function as stopovers on voyages to and from Italy (the port of Bari).</li>\n</ul>\n\n<p><strong>Greece is also connected to Turkey by sea, with ferries (motorboats and hydrofoils) departing from:</strong></p>\n\n<ul>\n\t<li><strong>Lesvos</strong>: To Ayvalik (daily schedules)</li>\n\t<li><strong>Chios</strong>: To Çeşme (daily schedules)\_</li>\n\t<li><strong>Kos\_</strong>and<strong>\_Samos</strong>: To Kuşadasi (daily schedules)\_</li>\n\t<li><strong>Rhodes</strong>: To Bodrum and Marmaris (3 departures per week)</li>\n\t<li><strong>Kalymnos</strong>: To Bodrum (3 departures per week)</li>\n</ul>\n\n<p>**<em>According to the terms of the Schengen Agreement, to which Greece is a signatory, all passenger ships/ferries sailing regular routes from Patra and Igoumenitsa to Italy and back (without visiting any non-Schengen third-country ports) are included in the category of ships executing domestic routes. As a result, passengers in these ships whose only destination is those ports situated on the sovereign land of the Schengen countries, do not have to undergo passport control.</em></p>\n"
    summary: ''
    summary_processed: ''
field_submenu_item_title:
  -
    value: 'By Ferry'
field_transport_means:
  -
    value: boat
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
